Subject: Re: First group in place
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Thu, 28 Jun 2007 11:50:25 -0400

For my reps, I use the first full name and last initial (no spaces).  I can use any user if you prefer.  The password can be what ever you prefer.  I was just asking if you could send everything together at the same time.  Our system will display the users first full name and last initial.  I need that each time for all user.  I don't need the full last name.  Again, I will use any user name and password you prefer.  Let me know if you have any further questions about this.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Thursday, June 28, 2007 11:34 AM
  Subject: RE: First group in place

  Are they set up in this format:

  user name - 1st 4 letters of first name and 1st inital of last

  password - $ plus 4 digit number?

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, June 28, 2007 11:29 AM
  To: Dooley, Ryan
  Subject: First group in place

  Ryan,
  I have added all users and passwords from the first group you have sent over.  All have been tested and are ready to go.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]